PHP Manual
Prev |  | Next

# XMLReader->moveToFirstAttribute()

(no version information, might be only in CVS)

XMLReader->moveToFirstAttribute() -- Position cursor on the first Attribute

## Description

class XMLReader {
bool moveToFirstAttribute ( void )
}

Moves cursor to the first Attribute.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLReader->moveToElement()
XMLReader->moveToAttribute()
XMLReader->moveToAttributeNo()
XMLReader->moveToAttributeNs()
XMLReader->moveToNextAttribute()

Prev | Home | Next
XMLReader->moveToElement() | Up | XMLReader->moveToNextAttribute()